.site-header .site-name {
  display: flex;
  align-items: center; }

.site-header .header-inner {
  align-items: center;
  display: flex;
  justify-content: space-between; }

.slider-wrapper .owl-carousel .owl-item > div:after {
  display: none; }

@media (min-width: 760px) {
  .site-header .site-name {
    flex-wrap: wrap;
    max-width: 225px; }

  .site-header .top-contacts .address .icon {
    min-width: 36px; }

  .site-header .top-contacts .address {
    max-width: 230px;
    display: inline-flex;
    align-items: center;
    margin-left: 25px;
    margin-right: 0; }

  .site-header .top-contacts {
    display: flex;
    align-items: center; }

  .site-header .top-contacts .phone {
    display: flex;
    align-items: center;
    order: -1; }

  .site-header .top-contacts .callback-button {
    margin-top: 0; } }

@media (max-width: 480px) {
  .site-header .header-inner {
    flex-direction: column; }

  .site-header .site-name {
    flex-direction: column; } }
